From: Boyuan Yang <byang@debian.org>
Date: Sun, 5 Sep 2021 12:49:23 -0400
Subject: po/meson.build: Use python3 instead of python

---
 po/meson.build | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/po/meson.build b/po/meson.build
index 548017d..dc4082c 100644
--- a/po/meson.build
+++ b/po/meson.build
@@ -6,6 +6,6 @@ add_project_arguments([
   ], language: 'c')
 
 run_target('peek-update-linguas',
-  command : ['python', '-c',
+  command : ['python3', '-c',
   'import os; print(" ".join((f[:-3] for f in sorted(os.listdir(".")) if f.endswith(".po"))), file=open("LINGUAS", "w"))'
 ])
